/**
Theme Name: hostmate
Author: hostmate.com.au
Author URI: https://hostmate.com.au
Version: 1.0.0
Text Domain: hostmate
Template: hello-elementor
*/

/* elementor */
body {
    color: #666;
	font-family: 'Arial', sans-serif;
}

a {
    color: #ff4500;
}

h2 {
    font-size: 1.75rem;
    font-weight: 600;
    margin-top: 1.4rem;
}

h3 {
    font-size: 1.45rem;
    font-weight: 600;
    margin-top: .9em;
}

/*
.elementor-text-editor {
	text-align: justify;
}
*/
/*.elementor-widget-container .elementor-text-editor p:last-child {
	margin-bottom: 0;
}*/

.elementor-187 .elementor-element.elementor-element-5a73d27 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0;
}

.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
    font-size: 100%;
}

/*selector a:hover,*/
.elementor-nav-menu--main .elementor-nav-menu a {
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

/*selector a:hover,*/
.elementor-nav-menu--main .elementor-nav-menu a {
	-webkit-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
}

.elementor-nav-menu .sub-arrow {
    font-size: 26px;
    padding: 0 0 0 15px;
    margin-top: -9px;
}

ul.elementor-nav-menu--dropdown a,
ul.elementor-nav-menu--dropdown a:focus,
ul.elementor-nav-menu--dropdown a:hover {
    border-left: 0;
}

.sub-menu {
    left: -5px !important;
    min-width: unset !important;
}

#main-menu .sub-menu > .menu-item:first-child:before {
    background-color: transparent;
    bottom: 100%;
    left: 10%;
    border: 9px solid transparent;
    border-bottom-color: #515151;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
}

#main-menu .sub-menu > .menu-item:hover:before {
    border-bottom-color: #6b8ba2;
}


@media (max-width: 919px) {

	#main-menu .elementor-nav-menu--dropdown,
	#main-menu .elementor-nav-menu--dropdown a.highlighted,
	#main-menu .elementor-nav-menu--dropdown a.hover,
	#main-menu .elementor-nav-menu--dropdown .has-submenu {
		background-color: #fff;
	}
	#main-menu .elementor-nav-menu--dropdown a.highlighted {
		opacity: 0.6;
	}
	#main-menu .elementor-nav-menu--dropdown a {
		color: #666;
	}
	#main-menu .elementor-nav-menu--dropdown .sub-menu {
		background-color: #515151;
	}
	#main-menu .elementor-nav-menu--dropdown .sub-menu a {
		color: #fff;
	}
	
	#main-menu .elementor-nav-menu--dropdown a.highlighted .sub-arrow {
		transform: rotate(180deg);
	}
	
	#main-menu .elementor-nav-menu--dropdown a.elementor-item-active {
		background-color: #ffffff;
	}
	
	#main-menu .sub-menu > .menu-item:first-child:before {
		left: 17px;
	}
	
	#main-menu .elementor-nav-menu .sub-arrow {
		font-size: 26px;
		padding: 0.5px 5px;
		margin-top: 0;
		margin-bottom: 0;
		background-color: #e6e6e6;
	}
}

@media (max-width: 767px) {		

	#main-menu .sub-menu > .menu-item:first-child:before {
		left: 17px;
	}
	
}

@media (max-width: 600px) {
	.elementor-11 .elementor-element.elementor-element-3fd735df > .elementor-container {
		min-height: 72px;
	}
	.elementor-11 .elementor-element.elementor-element-2b3b18ae > .elementor-element-populated {
		padding: 22px 0px 0px 20px;
	}
	.elementor-11 .elementor-element.elementor-element-782e6c5b .elementor-image img {
		width: 180px;
	}
	.elementor-11 .elementor-element.elementor-element-5f799e4 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 28px !important;
	}
	.elementor-11 .elementor-element.elementor-element-5f799e4 > .elementor-widget-container {
		margin: 10px 17px 0px 0px;
	}
}
/* End elementor */

/* custom */


/*
.ct2 {
    border-bottom: 9px dashed;
    border-right: 9px solid #fff;
    border-left: 9px solid #fff;
    position: absolute;
    top: -9px;
    left: 17px;
    color: #515151;
    background: #515151;
}

.sub-menu > .menu-item:hover .ct2 {
    color: #6b8ba2;
    background: #6b8ba2;
}

.sub-menu .ct2:hover ~ a.elementor-sub-item {
    background: #6b8ba2;
}
*/

.list-sub-cats {
    padding-bottom: 10px;
}

.list-sub-cats a,
.posts-current-cat a {
    color: #20a0e2;
    font-weight: 600;
    font-size: 18px;
    display: block;
    padding: 5px 0;
}

.list-sub-cats a:hover,
.posts-current-cat a:hover {
    color: #bababa;
}

.eway {
    display: inline-block;
	position: relative;
}

.eway img {
    width: 236px;
}

.eway div {
    position: absolute;
    top: 13px;
    right: 20px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}
